为什么Stratix IV GX开发套件未通过套件随附的电路板测试系统的QDR II +测试?

如果您的Stratix®IVGX开发套件附带 QDRII + NEC SRAM,您可能会发现电路板测试系统的QDRII +测试失败。解决方法是使用Kit Installation v10.1.0及更高版本。它可以从Stratix IV GX FPGA开发套件下载。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-17 21:07:18 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它